.. python-barbicanclient documentation master file, created by
   sphinx-quickstart on Tue Jul  9 22:26:36 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Python bindings to the OpenStack Key Management API (Barbican)
==============================================================

This is a client for OpenStack Key Management API (Barbican).  There's a Python
API (the `barbicanclient` module), and a command-line interface (installed as
`barbican`).

Contents:

.. toctree::
   :maxdepth: 2

   installation
   authentication
   usage
   cli_usage
   reference
   contributing
   functional_tests

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
